 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-1 .u-group-1 {
  width: 399px;
  min-height: 104px;
  height: auto;
  margin: 106px auto 60px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px 315px 0 20px;
}

.u-section-1 .u-text-1 {
  margin: -47px 20px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 268px;
  }
}